@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@400;500;600;700&display=swap');

body {color:#333;min-width:1900px;font-family: 'Nanum Gothic', sans-serif;}
.wrap {width:1400px;margin:0 130px 0 370px;}
.wrap:after {content:"";display:block;clear:both;}


/* header */
header {position:fixed;top:0;left:0;background:rgb(51, 51, 51);height:100vh;padding:30px 50px;z-index:500;}

header nav {padding:80px 0;color:#fff;}
header nav>ul>li {font-size:18px;font-weight:500;padding:10px 0;font-family: 'Roboto', sans-serif;}

header nav>ul>li .sub_menu {padding:15px 0;}
header nav>ul>li .sub_menu>li {font-size:13px;font-weight:300;padding:8px 0;font-family: 'Roboto', sans-serif;}
header nav>ul>li .sub_menu>li:nth-child(1) {color:rgb(203, 90, 255);}
header nav>ul>li .sub_menu>li:hover {color:rgba(255, 85, 227, 0.877)}


* {outline:1px solid #f00--}

/* right_menu */
.right_menu {position:absolute;top:0;left:-20px;color:#fff;z-index:100;}
.right_menu>div>ul {float:right;line-height:72px;}
.right_menu>div>ul>li {float:left;padding:0 15px;}


/* main */
#main {position:sticky;top:0;left:0;height:100vh;}
#main .main_slider figure {height:100vh;}
#main .main_slider .main_item01 {background:url(../img/main002.jpg) no-repeat center center/cover;}
#main .main_slider .main_item02 {background:url(../img/main001.jpg) no-repeat center center/cover;}


#main .main_slider .main_text {width:1400px;margin:0 130px 0 370px;padding:350px 15px;}
.main_text h2 {font-size:48px;font-weight:600;line-height:60px;font-family: 'Noto Serif KR', serif;}
.main_text p {font-size:17px;font-weight:300;line-height:25px;padding:20px 0 30px 0;}
.main_text span {display:block;font-size:18px;font-weight:700;padding:7px 0px;border:1px solid #333;width:140px;text-align:center;cursor:pointer;transition:0.3s;}
.main_text span:hover {background:#333;color:#fff;font-weight:300;}

.main_slider .slick-dots {position:absolute;bottom:30px;left:110px;text-align:center;width:100%;}
.main_slider .slick-dots li {display:inline-block;width:15px;height:15px;background:rgb(51, 51, 51, 0.116);border-radius:50%;margin:0 5px;}
.main_slider .slick-dots li.slick-active {background:rgba(51, 51, 51, 0.863);}
.main_slider .slick-dots button {display:none;}


/* new01 */
#new01 {position:relative;padding:170px 0;background:#fff;}
#new01 img {width:100%;}
#new01 figure {display:flex;}

#new01.on .new01_text {opacity:1;transform:translateY(0);}
#new01 .new01_text {flex:1;padding:180px 15px;text-align:center;opacity:0;transform:translateY(200px);transition:1.3s;position:relative;}
#new01 .new01_text h2 {font-size:40px;line-height:45px;font-weight:600;font-family: 'Noto Serif KR', serif;}
#new01 .new01_text p {font-size:16px;font-weight:300;line-height:24px;padding:20px 0;}
#new01 .new01_text span {display:block;position:absolute;bottom:190px;left:50%;transform:translateX(-50%);font-size:17px;border:1px solid #333;background:#333;color:#fff;width:170px;line-height:22px;padding:8px 0;text-align:center;cursor:pointer;transition:0.3s;}
#new01 .new01_text span:hover {background:#fff;color:#333;}

#new01 a {display:block;padding:0 15px;}


/* new02 */
#new02 {position:relative;color:#fff;height:450px;background:url(../img/new002.jpg)no-repeat center center/cover;}

#new02 .wrap {padding:150px 15px;}

#new02.on .new02_text {transform:translateX(0);opacity:1;}
#new02 .new02_text {transform:translateX(-100px);opacity:0;transition:1s;}
#new02 .new02_text h2 {font-size:30px;font-weight:500;font-family: 'Noto Serif KR', serif;}
#new02 .new02_text p {font-size:16px;font-weight:400;line-height:24px;padding:20px 0 30px 0;}
#new02 .new02_text span {font-size:17px;padding:7px 30px;border:1px solid #fff;cursor:pointer;transition:0.3s;}
#new02 .new02_text span:hover {background:#333;color:#fff;border:1px solid #333;}


/* review */
#review {position:relative;padding:80px 0;background:#fff;height:100vh;text-align:center;}
#review img {width:100%;}
#review h2 {font-size:25px;font-weight:700;line-height:30px;width:1400px;margin:0 130px 0 370px;}
#review strong {display:block;font-size:14px;font-weight:400;padding:20px 0 40px 0;width:1400px;margin:0 130px 0 370px;}

#review>div {display:flex;}
#review>div figure {flex:1;padding:0 15px;opacity:0;transform:translateY(120px);transition:1s;}

#review.on>div figure:nth-child(1) {opacity:1;transform:translateY(0px);transition:0.5s;}
#review.on>div figure:nth-child(2) {opacity:1;transform:translateY(0px);transition:1s 0.7s;}
#review.on>div figure:nth-child(3) {opacity:1;transform:translateY(0px);transition:1s 1.5s;}
#review.on>div figure:nth-child(4) {opacity:1;transform:translateY(0px);transition:1s 2.4s;}

#review>div figure h3 {font-size:20px;font-weight:800;padding-top:20px;}
#review>div figure em {font-size:14px;}
#review>div figure p {font-size:14px;font-weight:300;padding:20px 0 30px 0;line-height:22px;}
#review>div figure span {font-size:16px;font-weight:700;line-height:25px;background:#fff;color:#333;border:1px solid rgba(51, 51, 51, 0.712);padding:10px 35px;cursor: pointer;transition:0.3s;}
#review>div figure span:hover {background:#333;color:#fff;}

/* event */
.event {position:relative;height:72px;background:#fff;}

/* best */
#best {position:relative;height:100vh;background:#fff;padding:80px 0;border-bottom:1px solid #f2f2f2;}
#best h2 {font-size:30px;font-weight:800;padding-bottom:20px;color:#333;width:1400px;margin:0 130px 0 370px;text-align:center;}
#best img {width:100%;transition:0.3s;}

#best.on>div {opacity:1;transform:translateY(0px)}
#best>div {display:flex;flex-wrap:wrap;opacity:0;transition:1s;transform:translateY(200px);}

#best>div figure {position:relative;flex:1 0 20%;padding:15px;cursor:pointer;}
#best>div figure:hover img {transform:scale(1.1);}
#best>div figure:hover:after {content:"보러가기";color:#fff;position:absolute;bottom:80px;left:50%;transform:translateX(-50%);font-weight:700;background:#333;padding:7px 25px;z-index:10;}


#best>div figure:nth-child(6):hover:after {bottom:170px;}
#best>div figure:nth-child(7):hover:after {bottom:170px;}
#best>div figure:nth-child(8):hover:after {bottom:170px;}

#best>div figure a {display:block;overflow:hidden;position:relative;}
#best>div figure a:after {content:"";display:block;position:absolute;top:0;left:0;background:rgba(51, 51, 51, 0);width:100%;height:100%;}
#best>div figure:hover a:after {background:rgba(51, 51, 51, 0.431);}

#best>div figure h3 {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);line-height:280px;color:rgba(255, 255, 255, 0);}
#best>div figure:hover h3 {transition:0.5s;color:#fff;}

#best>div figure:nth-child(6) h3 {line-height:450px;}
#best>div figure:nth-child(7) h3 {line-height:450px;}
#best>div figure:nth-child(8) h3 {line-height:450px;}


/* footer */
footer {position:relative;background:#fff;padding:0px 0 0px 0;font-size:15px;text-align:center;}
footer:after {content:"";display:block;width:100%;height:1px;background:#f2f2f2;position:absolute;top:60px;left:0;}
footer:before {content:"";display:block;width:100%;height:1px;background:#f2f2f2;position:absolute;bottom:95px;left:0;}

footer ul {font-size:0;width:1400px;margin:0 130px 0 370px;}
footer ul>li {display:inline-block;padding:0 15px;font-size:15px;font-weight:700;line-height:60px;}

footer .wrap {display:flex;padding:30px 0;}
footer dl {flex:1;border-left:1px solid #f2f2f2;}
footer dl:first-child {border-left:none;}
footer div>dl:last-child dd:hover {color:rgb(190, 54, 253);}
footer dl dt {font-weight:700;padding-bottom:20px;}
footer dl dd {line-height:22px;font-size:13px;}

footer address {width:1400px;margin:0 130px 0 370px;padding:30px 0;line-height:18px;font-size:12px;}